home = c:\Python311x64
include-system-site-packages = false
version = 3.11.9
executable = C:\Python311x64\python.exe
command = c:\Python311x64\python.exe -m venv --symlinks c:\Program Files\VoronezhStudio\Rez
